body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

.thrColLiqHdr #container { 
	width: 95%;  /* this will create a container 90% of the browser width */
	background: #FFFFFF;
	background-image:url(../Images/api_background.gif);
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	
} 
.thrColLiqHdr #header {
	/*padding: 0 10px;   this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	
	background-image:url(../Images/swarmcells02.jpg); 	
} 
.thrColLiqHdr #breadcrumb
{
	width: 100%; 
	padding: 0 10px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color:#FFFFCC; 
}
.thrColLiqHdr #breadcrumb span {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color:#669900;
	font:10px Arial, Helvetica, sans-serif;
}

.thrColLiqHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color:#000066;
}

td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}

.thrColLiqHdr #sidebar1 {
	float: left; /* this element must precede in the source order any element you would like it be positioned next to */
	width: 186; /* since this element is floated, a width must be given */
	padding: 1px 1px; /* top and bottom padding create visual space within this div  */
	height: inherit;
	vertical-align:top;

}

.thrColLiqHdr #sidebar1 p, .thrColLiqHdr #sidebar1 h3,  .thrColLiqHdr {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
}


.thrColLiqHdr #mainContent { 
	margin: 0px 0 0 200px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	vertical-align:top;

}

.thrColLiqHdr #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
	background-color: #FFFFFF;
} 
.thrColLiqHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size:9px;
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain its child floats */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/**/
a {
	/*font-size: 12px;*/
	color: #336666;
	text-decoration:none;
}
input {

width: 30;
}
input.big {
	width: 100px;
}

input.small {
	width: 75px;
}
.box1 {
	border-width: thin;
	border-color: #CCCCCC #003300 #003300 #CCCCCC;
 border-style: double;
 }
 
form {
	background-color: #CCCC99;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-color: #FFFFCC;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}
#asterix
{
color:#FF0000;
font-size: 14px;
}
#info
{
color:#FF0000;
font-size: 10px;
}
#info2
{
color:#FF0000;
font-size: 8px;
}
verInfo
{
	color:#993300;
	font-size: 10px;
}
.info
{
color:#FF0000;
font-size: 10px;
}
.titlebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	background-color: #CCCCCC;
}
.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
 	color: #660000; font-weight: bolder; font-size: medium;
 }
 .clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
	
	
}


a.button span {
    background: transparent url('../images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
} 
a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 

a.buttoninactive {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    color:  #C0C0C0;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
	
	
}

a.buttoninactive span {
    background: transparent url('../images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
} 
a.buttoninactive:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.buttoninactive:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 

#btnFxWdth 
{
width: 150px;
}
#btnFxWdthSmll 
{
width: 90px;
}
#displayOptions
{
font:10px Arial, Helvetica, sans-serif;
color:#CCCCCC;
}
.bodyText {
	font:12px Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:20px;
	margin-top:0px;
	}
.pageName{
	font: 18px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height:26px;
	letter-spacing:0.21em;
	}
.load_blue
{
font:10px Arial, Helvetica, sans-serif;
}
#logo 	{
	font:24px Arial, Helvetica, sans-serif;
	color: #000099;
	letter-spacing:0.2em;
	line-height:26px;
	text-align:center
	}

#tagline 	{	
	font:12px bold Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.4em;
	line-height:14px;
	text-align:center
	}
	
#regline 	{	
	font:10px Arial, Helvetica, sans-serif;
	line-height:12px;
	width: 100%;
	margin-top:0px;
	margin-bottom:4px;
	margin-left:0px;
	text-align:left
	}
	
 #map { 
 		position:absolute;
		left: 5px;
		top: 25px;
        width: 512px;
        height: 512px;
        border: 1px solid black;
		visibility: hidden;
        }
#innerDiv{
	position:inherit;
	background-color:#CCCCCC;
	width: 535px;
	height: 565px;
	left: 1px;
	top: 1px;
	border: 1px solid black;
	visibility: hidden;
        }
#mapSurround{
	position:absolute;
	left: 200px;
	top: 150px;
	visibility: hidden;
}		
#coveriframe
{
	position:absolute;
	left: 5px;
	top: 25px;
	width: 512px;
	height: 512px;
	display:block;
	visibility: hidden;
}
#controls {
	width: 320px;
}
#controlToggle {
	padding-left: 1em;
}
#controlToggle li {
	list-style: none;
}
#reportNavy {
	color: #0000FF; 
}
#reportBlack {
	color: #000000;
}
#reportGray {
	color: #666666;
}
#reportOrange {
	color: #FF6633;
}